<webobject name="Wrapper">
  <webobject name="Form">
    <wo:ERXNonZeroConditional condition="$listeEcolesDoctoralesVisibles.@count">
      <table width="100%" class="tableOrange">
        <tr>
          <th>Enqu&ecirc;te siredo</th>
          <th class="useMinWidth">Ecole Doctorale</th>
          <th class="useMinWidth">Ann&eacute;e&nbsp;civile</th>
          <th class="useMinWidth" />
        </tr>
        <tr>
          <td>D'une école doctorale</td>
          <td>
            <webobject name="EcoleDoctoraleEnqueteSiredo1EDObserveField"><webobject name="FiltreEcoleDoctoraleEnqueteSiredo1" /></webobject>
          </td>
          <td style="text-align:center;">
            <webobject name="AnneeCivileEnqueteSiredo1EDObserveField"><webobject name="AnneeCivileEnqueteSiredo1ED" /></webobject>
          </td>
          <td><webobject name="ImprimerEnqueteSiredo1ED" /></td>
        </tr>
    	<wo:conditional condition="$session.rechercheApplicationAutorisationCache.hasDroitVoirToutesEnquetesSiredo">
    	<tr>
          <td>De toutes les écoles doctorales</td>
          <td></td>
          <td style="text-align:center;">
            <webobject name="AnneeCivileEnqueteSiredo1ObserveField"><webobject name="AnneeCivileEnqueteSiredo1" /></webobject>
          </td>
          <td><webobject name="ImprimerEnqueteSiredo1" /></td>
        </tr>
        <tr>
          <td>De l'établissement</td>
          <td></td>
          <td style="text-align:center;">
            <webobject name="AnneeCivileEnqueteSiredo1EtablissementObserveField"><webobject name="AnneeCivileEnqueteSiredo1Etablissement" /></webobject>
          </td>
          <td><webobject name="ImprimerEnqueteSiredo1Etablissement" /></td>
        </tr>
    	</wo:conditional>
      </table>
    
    <webobject name="ControleDonnees"></webobject>
    
	</wo:ERXNonZeroConditional>
    <wo:else>
	    <div class="alert alert-error" style="margin:10px">
	      <h4>Vous ne pouvez voir aucune enquête siredo par manque de droits.</h4>
	    </div>
    </wo:else>
  </webobject>
</webobject>